.section-auth__header{
	margin-top: 30px;
	margin-bottom: 30px;
}

.auth-form__row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 50px;
	margin-bottom:30px;
}

.auth-form__input{
	margin-bottom: 24px;
}

.auth-form__bg{
	min-height:170px;
	height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 22px;
    overflow: hidden;
    background-color: var(--color--bg--main);
    -webkit-transition: background-color .3s ease-in-out;
    -o-transition: background-color .3s ease-in-out;
    -moz-transition: background-color .3s ease-in-out;
    transition: background-color .3s ease-in-out;
}

.auth-captcha__row{
	display: flex;
    gap: 10px;
}

.section-cards .catalog-card__link{
	text-indent: -9999px;
}

.slider-card.noimage {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #fcfcfc;
    background-image: url(/local/templates/autoretail/dist/img/cards/placeholder_white.svg);
}

.jsProductSliders.noimage {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: 100%;
    background-image: url(/local/templates/autoretail/dist/img/cards/placeholder.svg);
}


@media only screen and (max-width: 1023px) {
    .auth-form__row {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        flex-direction: column;
        position: relative;
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 0;
        -moz-box-flex: 1;
        flex: 1 0 0;
    }
	.auth-form__col--1 {
		display: -webkit-box;
        display: -webkit-flex;
        display: -moz-box;
        display: flex
;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -webkit-flex-direction: column;
        -moz-box-orient: vertical;
        -moz-box-direction: normal;
        flex-direction: column;
        padding: 0;
        -webkit-box-flex: 1;
        -webkit-flex: 1 0 0;
        -moz-box-flex: 1;
        flex: 1 0 0;
	}
}

/* каталог*/

.section-catalog__top{
	margin-top: 30px;
}

.section-product__row{
	margin-top: 30px;
}
/* конец каталог*/


/* Список новостей*/ 
.section-news__list {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

.section-news__items .news-card {
    margin-bottom: 10px;
}

.news-card {
    display: block;
    text-decoration: none;
    color: var(--color--text--primary);
    position: relative;
    flex: 0 0 32%;
}

@media only screen and (max-width: 1365px) {
    .news-card {
        flex: 0 0 48.5%;
    }
}

.news-card__row {
    display: flex;
    background-color: var(--color--bg--card);
    border-radius: 20px;
    transition: background-color .3s ease-in-out;
    flex-direction: column;
    align-items: flex-start;
}

.news-card__left {
    flex: 0 0 100%;
    order: 2;
	min-height: 96px;
}

.news-card__right {
    flex: 0 0 50%;
    flex: 0 0 100%;
    width: 100%;
}

.news-card__img-wrap {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--color--bg--tag);
    transition: background-color .3s ease-in-out;
    border-radius: 20px;
}

.news-card__info {
    height: 100%;
    display: flex;
    flex-direction: column;
    padding: 20px;
}

.news-card__title {
    font-size: 22px;
    line-height: 28px;
    font-weight: 700;
    transition: color .3s ease-in-out;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
/* Конец список новостей*/ 


/*Детальная страница новостей*/

.news-card__detail-left {
    flex: 0 0 460px;
}
.news-card__detail-right {
    flex: 0 0 calc(100% - 460px);
}

.news-card__detail-row{
    display: flex;
    background-color: var(--color--bg--card);
    border-radius: 20px;
    transition: background-color .3s ease-in-out;
}

/*Конец детальная страница новостей*/

.jsProductCardButtonBuy{
	padding: 19px;
}


.button-company__left{
	background-color: var(--color--bg--card);
    color: var(--color--text--primary);
	padding-left: 24px;
    padding-right: 24px;
}

.button-company__left .button--user-name{
	text-decoration: underline;  
	text-decoration-style: dashed;
}

.user-block:hover .button{
	color:#59bfd4;
}
.user-block:hover .icon--main{
	fill:#59bfd4;
}
.button--main:hover .button-company__left{
	background-color: var(--color--main--button--hover);
}

.button-company__title .button{
	color: #ffffff;
} 

/* .button-company {
	height: 48px;
}
 */
.is-open .button-company{
	height:auto;
	width: 100%;
	padding:0px;
}
.is-open .button-company__left{
	display:none;
}
@media only screen and (max-width: 1440px){
	.header__company-button, .button-company__left{
		width: 48px;
		padding:none;
	} 
	.button--user-name{
		display:none;
	}
}

/* Мобильное меню */
.mobile-menu.is-open .header__company-button {
	width: 100%;
}


/* Конец Мобильное меню */

/* Баннер на главной */
.banner-container{
	display: grid;
    gap: 16px;
    /* grid-template-columns: calc(100% - 640px) 624px; */
    grid-template-columns: 1280px calc(100% - 1296px);
    position: relative;
    z-index: 1;
}

.banner-container .big-banners{
	max-width:1280px;
}

.banner-container .small-banners{
	display: grid;
    gap: 14px;
	max-width: 624px;
    grid-template-rows: 163px 163px;
	height: 340px;
}
.banner-1, .banner-2{
	width: 100%;
	overflow: hidden;
    border-radius: 12px;
}
.banner-1 img,.banner-2 img{
	width: 100%;
/* 	min-height: 100%; */
    flex-shrink: 0;
	border-radius: 12px;
	/* object-fit: cover; */
}

@media only screen and (max-width: 1600px) {
    .banner-container{
		grid-template-columns: calc(100% - 640px) 624px;
	}
}

@media only screen and (max-width: 1440px) {
    .banner-container{
		display: block;
	}
	.banner-container .big-banners{
		max-width:1440px;
		margin-bottom:16px;
	}
	.banner-container .small-banners{
		display: grid;
		gap: 2%;
		grid-template-columns: 49% 49%;
		max-width:100%
	}
}

@media only screen and (max-width: 776px) {
    .banner-container{
		display: block;
	}
	.banner-container .big-banners{
		max-width:1440px;
		margin-bottom:16px;
	}
	.banner-container .small-banners{
		display: grid;
		gap: 2%;
		grid-template-columns: 100%;
		max-width:100%;
		grid-template-rows: 116px 100px;
	}
	.banner-1{
		margin-bottom:16px;
	}
	
	.banner-1 img, .banner-2 img{
		max-height: 100%;
	}
	.banner-container .small-banners{
		height:100%;
	}
}
/* Конец Баннер на главной */

.section-cards{
	margin-top: 30px;
}

@media only screen and (min-width: 1024px) {
	.catalog-card__img-wrap{
		height:100%
	}
}

.container-pagination{
	margin-top: 85px;
}

.link-in-text{
	font-size: 16px;
    text-decoration: underline;
}

.section-personal .content-conteiner{
	display: grid;
    grid-template-columns: 322px 1fr;
	gap: 16px;
}

.section-personal .slider-bar{
	background-color: #232329;
	border-radius: 12px;
	max-height: 250px;
	padding: 20px 24px;
}